Search found 1 match

by pippuccio76
Sat Jun 07, 2014 10:29 am
Forum: Medusa4 on Linux
Topic: Medusa4 on ubuntu 14.04 64bit
Replies: 3
Views: 10326

Medusa4 on ubuntu 14.04 64bit

When i try to launch Medusa 4 the terminal show :

Gtk-Message: Faile to load module "overlay-scrollbar"
Gtk-Message: Faile to load module "unity-gtk-module"

How can i solve it ?